[Unit]
Description=fms-master
After=multi-user.target

[Service]
Environment="TZ=Asia/Shanghai"
Environment="JAVA_HOME=/usr/local/jdk1.8.0"
User=ubuntu
WorkingDirectory=/opt/cap/fms-master
ExecStart=/usr/local/jdk1.8.0/bin/java -Dconfig.file=master1.conf -jar app/fms-master.jar 2552
SuccessExitStatus=143

[Install]
WantedBy=graphical.target
